templates_wines_landing@media only screen and (max-width: 1254px) {
  body.boxed .wrapper_inner,
  body.boxed footer,
  body.boxed .header_inner,
  body.boxed .full_width .parallax_content,
  body.boxed .carousel-inner,
  body.boxed .footer_inner {
    width: 818px;
  }
  .container_inner,
  .boxed div.section .section_inner,
  div.grid_section .section_inner,
  .full_width .parallax_content,
  .steps_holder_inner,
  .carousel-inner .slider_content_outer,
  nav.content_menu ul,
  .container_inner nav.content_menu,
  .footer_top_border.in_grid,
  .footer_bottom_border.in_grid,
  .title_border_in_grid_holder {
    width: 768px;
  }
  .vertical_menu_hidden.vertical_menu_enabled.vertical_menu_hidden_with_logo .vertical_menu_area_bottom_logo {
    display: none;
  }
  body.vertical_menu_hidden.vertical_menu_hidden_with_logo.page-template-blog-masonry-full-width-php.vertical_menu_enabled .content .full_width,
  body.vertical_menu_hidden.vertical_menu_hidden_with_logo.page-template-blog-masonry-full-width-php.vertical_menu_enabled.vertical_menu_right .content .full_width {
    padding-left: 45px !important;
    padding-right: 20px !important;
  }
  .vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .carousel-inner:not(.relative_position) {
    left: 0 !important;
  }
  .vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo.vertical_menu_right .carousel-inner:not(.relative_position) {
    left: auto !important;
    right: 0 !important;
  }
  .paspartu_enabled .container_inner,
  .paspartu_enabled.boxed div.section .section_inner,
  .paspartu_enabled div.grid_section .section_inner,
  .paspartu_enabled .full_width .parallax_content,
  .paspartu_enabled .steps_holder_inner,
  .paspartu_enabled .carousel-inner .slider_content_outer,
  .paspartu_enabled nav.content_menu ul,
  .paspartu_enabled .container_inner nav.content_menu,
  .paspartu_enabled .footer_top_border.in_grid,
  .paspartu_enabled .footer_bottom_border.in_grid,
  .paspartu_enabled .title_border_in_grid_holder {
    width: 720px;
  }
  .full_width .projects_holder_outer.v6,
  .full_width .projects_holder_outer.v5 {
    width: 100%;
  }
  .header_top .container {
    display: inline-block;
  }
  .hide_inital_sticky header.stick {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  header,
  .header_inner_left,
  footer.uncover {
    position: relative !important;
    left: 0px !important;
    margin-bottom: 0px;
  }
  .content {
    margin-bottom: 0 !important;
  }
  .right_side_menu_opened .wrapper header {
    left: 0px !important;
  }
  header {
    top: 0px !important;
    margin-top: 0px !important;
    display: block;
  }
  .header_top {
    height: auto;
    display: block !important;
  }
  .hide_top_bar_on_mobile_header .header_top {
    display: none !important;
  }
  .header_top .left,
  .header_top .right {
    text-align: center;
    float: none;
  }
  .header_top .inner {
    display: inline-block;
    margin: 0 0 -4px;
  }
  .header_bottom {
    background-color: #fff !important;
  }
  header.centered_logo .header_inner_left {
    margin: 0px;
  }
  header.centered_logo .header_inner_right {
    float: right;
  }
  header.centered_logo .logo_wrapper {
    height: 100px !important;
  }
  header .q_logo img.mobile {
    display: block !important;
    opacity: 1 !important;
    position: relative;
    margin: 0 auto;
  }
  header .q_logo img.normal,
  header .q_logo img.light,
  header .q_logo img.dark,
  header .q_logo img.sticky {
    display: none !important;
  }
  /*fixed top header type -mobile logo*/
  .admin-bar header.scroll_top.fixed{
    padding-top: 0 !important;
  }

  header.scroll_top.fixed{
      display: block;
  }

  .fixed_top_header .logo_wrapper {
    display: block;
    height: auto;
    left: 0;
    position: relative;
  }
  .fixed_top_header .q_logo {
    display: block;
    position: relative;
    top: 0;
    vertical-align: middle;
  }
  .fixed_top_header .q_logo a {
    left: 0;
    width: auto;
  }
  .fixed_top_header .q_logo img {
    top: 0px;
    left: 0px;
  }
  .fixed_top_header .q_logo img.mobile {
    position: absolute;
  }
  .fixed_top_header .side_menu_button,
  .fixed_top_header .shopping_cart_inner,
  .fixed_top_header .mobile_menu_button,
  .fixed_top_header .header_bottom_right_widget_holder,
  .fixed_top_header .mobile_menu_button {
    height: 45px !important;
  }
  .fixed_top_header.has_top .bottom_header {
    padding-top: 45px;
  }
  header .q_logo.animate_logo div.normal {
    opacity: 1 !important;
    display: block;
  }
  header .q_logo.animate_logo div.dark,
  header .q_logo.animate_logo div.sticky {
    display: none;
  }
  .header-left-from-logo-widget,
  .header-right-from-logo-widget {
    display: none;
  }
  body.side_menu_slide_with_content.side_menu_open .carousel-inner:not(.relative_position),
  body.side_menu_slide_with_content.width_270.side_menu_open .carousel-inner:not(.relative_position),
  body.side_menu_slide_with_content.width_370.side_menu_open .carousel-inner:not(.relative_position) {
    left: 0px !important;
  }
  .q_logo_hidden {
    display: none;
  }
  .main_menu {
    display: none !important;
  }
  nav.mobile_menu {
    display: block !important;
  }
  .mobile_menu_button {
    display: table !important;
  }
  nav.mobile_menu > ul {
    width: 768px;
    margin: 0px auto;
  }
  .logo_wrapper {
    display: inline-block; height: 100px !important; position: absolute; left: 50%;
  }
  .q_logo {
    display: block; position: relative;
    top: auto;
    vertical-align: middle;
    padding: 0;
  }
  .q_logo a {
    left: -50%;
    width: auto !important;
  }
  .q_logo img {
    top: 0px;
    left: 0px;
  }
  header .header_fixed_right_area {
    line-height: 100% !important;
    top: 80px !important;
    width: 100%;
    display: block;
    text-align: center;
    margin: 0;
    position: absolute;
  }
  .header_menu_bottom {
    border-top: none;
  }
  .light .header_top .q_social_icon_holder i.simple_social,
  .light .header_top .q_social_icon_holder span.simple_social,
  .light .header_top .header-widget,
  .light .header_top .header-widget.widget_nav_menu ul.menu > li > a,
  .light .header_top .header-widget p,
  .light .header_top .header-widget a,
  .light .header_top .header-widget span,
  .dark .mobile_menu_button span,
  .dark .side_menu_button > a,
  .dark .shopping_cart_header .header_cart > i {
    color: #777;
  }
  .light .header_top .q_social_icon_holder i.simple_social,
  .light .header_top .q_social_icon_holder span.simple_social,
  .light .header_top #lang_sel > ul > li > a,
  .light .header_top #lang_sel_click > ul > li > a {
    color: #777 !important;
  }
  .dark .header_top .q_social_icon_holder i.simple_social,
  .dark .header_top .q_social_icon_holder span.simple_social,
  .dark .header_top .header-widget,
  .dark .header_top .header-widget.widget_nav_menu ul.menu > li > a,
  .dark .header_top .header-widget p,
  .dark .header_top .header-widget a,
  .dark .header_top .header-widget span,
  .dark .mobile_menu_button span,
  .dark .side_menu_button > a,
  .dark .shopping_cart_header .header_cart > i {
    color: #777;
  }
  .dark .header_top .q_social_icon_holder i.simple_social,
  .dark .header_top .q_social_icon_holder span.simple_social,
  .dark .header_top #lang_sel > ul > li > a,
  .dark .header_top #lang_sel_click > ul > li > a {
    color: #777 !important;
  }
  .title {
    height: auto !important;
    padding: 30px 0 !important;
  }
  .title_outer.with_image .title {
    padding: 0 !important;
  }
  .title.has_fixed_background,
  .title.has_background {
    background: none !important;
    height: auto !important;
    padding: 0 !important;
  }
  .title_outer.animate_title_area {
    height: auto !important;
    opacity: 1 !important;
  }
  .title .not_responsive {
    display: block;
  }
  .title_outer.with_image .title .title_subtitle_holder {
    padding: 0 !important;
  }
  .title h1 {
    margin: 0px;
  }
  .angled-section.svg-title-bottom {
    display: none;
  }
  .title.with_angled {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  div.q_slider + div .angled-section {
    display: none;
  }
  .side_menu_button,
  .shopping_cart_inner {
    height: 100px !important;
  }
  header.menu_bottom.has_header_fixed_right .side_menu_button {
    height: 130px !important;
  }
  .header_top .right #lang_sel ul ul, .header_top .right #lang_sel_click ul ul {
    right: 0;
  }
  nav.content_menu {
    position: relative !important;
    top: 0px !important;
    margin: 0px auto;
  }
  nav.content_menu ul.menu {
    display: none;
  }
  nav.content_menu .nav_select_menu {
    display: block;
  }
  nav.content_menu .back_outer {
    display: none;
  }
  .ls-nav-prev,
  .ls-nav-next {
    top: 50% !important;
  }
  .projects_holder.v6 .mix,
  .projects_holder.v5 .mix,
  .projects_holder.v4 .mix,
  .projects_holder.v6.hover_text .mix,
  .projects_holder.v5.hover_text .mix,
  .projects_holder.v4.hover_text .mix {
    width: 23%;
    margin: 0 0 3%;
  }
  .projects_holder.v6 .filler,
  .projects_holder.v5 .filler,
  .projects_holder.v4 .filler,
  .projects_holder.v6.hover_text .filler,
  .projects_holder.v5.hover_text .filler,
  .projects_holder.v4.hover_text .filler {
    width: 23%;
  }
  .projects_holder.v3 .mix,
  .projects_holder.v2 .mix {
    margin: 0 0 3%;
  }
  .projects_holder.v6.hover_text .mix,
  .projects_holder.v5.hover_text .mix,
  .projects_holder.v4.hover_text .mix,
  .projects_holder.v3.hover_text .mix,
  .projects_holder.v2.hover_text .mix {
    margin: 0 0 2.8%;
  }
  .projects_holder.v6.standard_no_space .mix,
  .projects_holder.v5.standard_no_space .mix,
  .projects_holder.v4.standard_no_space .mix,
  .projects_holder.v6.standard_no_space .filler,
  .projects_holder.v5.standard_no_space .filler,
  .projects_holder.v4.standard_no_space .filler,
  .projects_holder.v6.hover_text.no_space .mix,
  .projects_holder.v5.hover_text.no_space .mix,
  .projects_holder.v4.hover_text.no_space .mix,
  .projects_holder.v6.hover_text.no_space .filler,
  .projects_holder.v5.hover_text.no_space .filler,
  .projects_holder.v4.hover_text.no_space .filler {
    width: 24.99%;
  }
  .safari_browser .projects_holder.v6.standard_no_space .mix,
  .safari_browser .projects_holder.v6.hover_text.no_space .mix,
  .safari_browser .projects_holder.v6.standard_no_space .filler,
  .safari_browser .projects_holder.v6.hover_text.no_space .filler,
  .safari_browser .projects_holder.v5.standard_no_space .mix,
  .safari_browser .projects_holder.v5.hover_text.no_space .mix,
  .safari_browser .projects_holder.v5.standard_no_space .filler,
  .safari_browser .projects_holder.v5.hover_text.no_space .filler,
  .safari_browser .projects_holder.v4.standard_no_space .mix,
  .safari_browser .projects_holder.v4.hover_text.no_space .mix,
  .safari_browser .projects_holder.v4.standard_no_space .filler,
  .safari_browser .projects_holder.v4.hover_text.no_space .filler {
    width: 24.95%;
  }
  .projects_holder.v6.standard_no_space .mix,
  .projects_holder.v5.standard_no_space .mix,
  .projects_holder.v4.standard_no_space .mix,
  .projects_holder.v3.standard_no_space .mix {
    margin: 0 0 0;
  }
  .projects_holder article .feature_holder .feature_holder_icons {
    margin: 10px 0 0 0;
  }
  .masonry_with_space .projects_holder.v6 .qode-portfolio-masonry-gallery-grid-sizer,
  .masonry_with_space .projects_holder.v6 .mix,
  .masonry_with_space .projects_holder.v5 .qode-portfolio-masonry-gallery-grid-sizer,
  .masonry_with_space .projects_holder.v5 .mix {
    width: 25%;
  }
  .full_width .projects_masonry_holder .portfolio_masonry_item,
  .full_width .projects_masonry_holder .portfolio_masonry_item.large_height,
  .full_width .projects_masonry_holder .qode-portfolio-masonry-gallery-grid-sizer {
    width: 50% !important;
    margin: 0 !important;
  }
  .full_width .projects_masonry_holder .portfolio_masonry_item.large_width,
  .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height {
    width: 100% !important;
    margin: 0 !important;
  }
  .full_width .projects_masonry_holder.gs4 .portfolio_masonry_item,
  .full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_height,
  .full_width .projects_masonry_holder.gs4 .qode-portfolio-masonry-gallery-grid-sizer,
  .full_width .projects_masonry_holder.gs3 .portfolio_masonry_item,
  .full_width .projects_masonry_holder.gs3 .portfolio_masonry_item.large_height,
  .full_width .projects_masonry_holder.gs3 .qode-portfolio-masonry-gallery-grid-sizer,
  .projects_masonry_holder.gs3 .portfolio_masonry_item,
  .projects_masonry_holder.gs3 .portfolio_masonry_item.large_height,
  .projects_masonry_holder.gs3 .qode-portfolio-masonry-gallery-grid-sizer,
  .projects_masonry_holder.gs4 .portfolio_masonry_item,
  .projects_masonry_holder.gs4 .portfolio_masonry_item.large_height,
  .projects_masonry_holder.gs4 .qode-portfolio-masonry-gallery-grid-sizer {
    width: 50% !important;
    margin: 0 !important;
  }
  .full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width,
  .full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width_height,
  .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width,
  .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width_height,
  .full_width .projects_masonry_holder.gs3 .portfolio_masonry_item.large_width,
  .full_width .projects_masonry_holder.gs3 .portfolio_masonry_item.large_width_height,
  .projects_masonry_holder.gs3 .portfolio_masonry_item.large_width,
  .projects_masonry_holder.gs3 .portfolio_masonry_item.large_width_height {
    width: 100% !important;
    margin: 0 !important;
  }
  .projects_masonry_holder .portfolio_masonry_item,
  .projects_masonry_holder .qode-portfolio-masonry-gallery-grid-sizer,
  .projects_masonry_holder .portfolio_masonry_item.large_height {
    width: 50%;
  }
  .projects_masonry_holder .portfolio_masonry_item.large_width,
  .projects_masonry_holder .portfolio_masonry_item.large_width_height {
    width: 100%;
  }
  .blog_holder.masonry article,
  .blog_holder.masonry .blog_holder_grid_sizer,
  .blog_holder.blog_pinterest article,
  .blog_holder.blog_pinterest .blog_holder_grid_sizer {
    width: 47%;
  }
  .q_masonry_blog article,
  .q_masonry_blog .q_masonry_blog_grid_sizer {
    width: 48%;
  }
  .q_masonry_blog .q_masonry_blog_grid_gutter {
    width: 4%;
  }
  .full_width .q_masonry_blog .q_masonry_blog_grid_sizer,
  .full_width .q_masonry_blog article {
    width: 31.2%;
  }
  .full_width .q_masonry_blog .q_masonry_blog_grid_gutter {
    width: 3.2%;
  }
  .full_width .grid_section .q_masonry_blog article,
  .full_width .grid_section .q_masonry_blog_grid_sizer {
    width: 48%;
  }
  .blog_holder.masonry .blog_holder_grid_gutter,
  .blog_holder.blog_pinterest .blog_holder_grid_gutter {
    width: 6%;
  }
  .blog_holder.masonry_full_width article,
  .blog_holder.masonry_full_width .blog_holder_grid_sizer {
    width: 30.5%;
  }
  .blog_holder.masonry_full_width .blog_holder_grid_gutter {
    width: 4.2%;
  }
  .column_inner .blog_holder.masonry_gallery .blog_holder_grid_sizer,
  .column_inner .blog_holder.masonry_gallery article,
  .blog_holder.masonry_gallery .blog_holder_grid_sizer,
  .blog_holder.masonry_gallery article {
    width: 50%;
  }
  .column_inner .blog_holder.masonry_gallery article.large-width-height,
  .column_inner .blog_holder.masonry_gallery article.large-width,
  .blog_holder.masonry_gallery article.large-width-height,
  .blog_holder.masonry_gallery article.large-width {
    width: 100%;
  }
  .column_inner .blog_holder.blog_chequered .blog_holder_grid_sizer,
  .column_inner .blog_holder.blog_chequered article,
  .blog_holder.blog_chequered .blog_holder_grid_sizer,
  .blog_holder.blog_chequered article {
    width: 50%;
  }
  .blog_holder.blog_gallery .blog_holder_grid_sizer,
  .blog_holder.blog_gallery article {
    width: 50%;
  }
  .box_image_holder .box_icon .fa-stack {
    font-size: 3em;
  }
  .q_steps_holder .step1 {
    left: -81px;
  }
  .q_steps_holder .step2 {
    left: 122px;
  }
  .q_steps_holder .step3 {
    left: 350px;
  }
  .q_steps_holder .step4 {
    left: 560px;
  }
  .q_steps_holder .step1,
  .q_steps_holder .step2,
  .q_steps_holder .step3,
  .q_steps_holder .step4 {
    margin: 0 0 30px;
  }
  .qode_call_to_action .two_columns_75_25 > .column2 > .column_inner {
    padding: 0;
  }
  .qode_call_to_action .qbutton {
    padding: 0 10px !important;
    font-size: 10px;
  }
  .header_top .left .inner > div:last-child,
  header .q_social_icon_holder,
  .header_top .right .inner > div {
    border-right: 0;
  }
  .header_top .left .inner > div,
  .header_top .right .inner > div:first-child {
    border-left: 0;
  }
  .qode_clients.six_columns .qode_client_holder,
  .qode_clients.five_columns .qode_client_holder,
  .qode_clients.four_columns .qode_client_holder {
    width: 33.33333333333333%;
  }
  .qode_clients.six_columns .qode_client_holder:nth-child(6n) .qode_client_holder_inner:before,
  .qode_clients.five_columns .qode_client_holder:nth-child(5n) .qode_client_holder_inner:before,
  .qode_clients.four_columns .qode_client_holder:nth-child(4n) .qode_client_holder_inner:before {
    border-right-width: 1px;
  }
  .qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
  .qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
  .qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before {
    border-right-width: 0;
  }
  .animated_icons_with_text.five_columns .animated_icon_with_text_holder,
  .animated_icons_with_text.four_columns .animated_icon_with_text_holder,
  .animated_icons_with_text.three_columns .animated_icon_with_text_holder {
    width: 50%;
  }
  .animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,
  .animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,
  .animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before {
    border-right-width: 1px;
  }
  .animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,
  .animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,
  .animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before {
    border-right-width: 0;
  }
  .cover_boxes ul {
    margin: 0 -8px 0 0;
  }
  .cover_boxes ul li {
    margin-right: 8px;
  }
  .cover_boxes ul li,
  .cover_boxes ul li .box .thumb {
    width: 187px;
  }
  .cover_boxes ul li.act,
  .cover_boxes ul li .box {
    width: 374px;
  }
  .cover_boxes ul li .box .box_content {
    left: 197px;
    width: 177px;
  }
  body.boxed .cover_boxes ul li,
  body.boxed .cover_boxes ul li .box .thumb {
    width: 185px;
  }
  body.boxed .cover_boxes ul li.act,
  body.boxed .cover_boxes ul li .box {
    width: 381px;
  }
  body.boxed .cover_boxes ul li .box .box_content {
    left: 200px;
    width: 185px;
  }
  .cover_boxes ul li .box .box_content p {
    max-height: 105px;
    overflow: hidden;
  }
  .cover_boxes ul li .box h3 {
    margin: 0 0 5px;
  }
  .cover_boxes ul li .box .qbutton,
  .cover_boxes ul li .box h5 {
    margin: 8px 0 0;
  }
  .latest_post_holder.four_columns > ul > li,
  .latest_post_holder.boxes.four_columns > ul > li,
  .latest_post_holder.dividers.four_columns > ul > li {
    width: 49%;
    margin: 0 2% 25px 0 !important;
  }
  .latest_post_holder.boxes.four_columns > ul > li:nth-child(2n),
  .latest_post_holder.dividers.four_columns > ul > li:nth-child(2n) {
    margin: 0 0 25px !important;
  }
  .latest_post_holder.boxes.four_columns > ul > li:nth-child(2n+1),
  .latest_post_holder.dividers.four_columns > ul > li:nth-child(2n+1) {
    clear: both;
  }
  .q_team .q_team_social_holder .fa-stack {
    margin: 0 4px 3px 0;
    width: 1.6em;
    height: 1.6em;
    line-height: 1.6em;
  }
  .q_tabs .tabs-nav li a {
    padding: 0 7px;
  }
  .price_table_inner ul li.table_title {
    padding: 18px 15px 17px;
  }
  .price_table_inner ul li {
    padding: 11px 10px;
  }
  .price_table_inner ul li.pricing_table_content {
    padding: 20px 12px 10px;
  }
  .price_button .qbutton {
    margin-bottom: 5px;
  }
  .content, .content.content_top_margin {
    margin-top: 0 !important;
  }
  .title .title_holder {
    height: 100% !important;
    padding: 0 !important;
  }
  .q_counter_holder.center {
    padding: 20px 30px;
  }
  .wpb_flexslider.flexslider.have_frame {
    width: 566px;
  }
  .frame_holder > .wpb_wrapper {
    padding: 30px 0 66px 0;
  }
  .frame_holder.frame_holder2 > .wpb_wrapper {
    padding: 42px 0 66px 0;
  }
  .qode_pricing_tables.four_columns .q_price_table {
    width: 48.75%;
    margin-bottom: 15px;
  }
  .qode_pricing_tables.four_columns .q_price_table:nth-child(2n+1) {
    margin-left: 0;
    clear: both;
  }
  .gallery_holder ul.v5 li,
  .wpb_gallery_slides .gallery_holder ul.v5 li {
    width: 25%;
  }
  .google_map_ovrlay,
  .google_map_shortcode_overlay {
    display: block;
  }
  .title.title_size_large h1 {
    font-size: 40px !important;
    line-height: 50px !important;
  }
  .blog_holder.blog_large_image_simple article .post_text .post_text_inner {
    padding-left: 0px;
    padding-right: 0px;
  }
  .full_screen_navigation_holder.up_arrow {
    top: 50px;
  }
  .full_screen_navigation_holder.down_arrow {
    bottom: 0;
  }
  .q_elements_holder.responsive_mode_from_1000.two_columns .q_elements_item,
  .q_elements_holder.responsive_mode_from_1000.two_columns.eh_two_columns_66_33 .q_elements_item:first-child,
  .q_elements_holder.responsive_mode_from_1000.two_columns.eh_two_columns_66_33 .q_elements_item:last-child,
  .q_elements_holder.responsive_mode_from_1000.two_columns.eh_two_columns_33_66 .q_elements_item:first-child,
  .q_elements_holder.responsive_mode_from_1000.two_columns.eh_two_columns_33_66 .q_elements_item:last-child,
  .q_elements_holder.responsive_mode_from_1000.three_columns .q_elements_item,
  .q_elements_holder.responsive_mode_from_1000.four_columns .q_elements_item,
  .q_elements_holder.responsive_mode_from_1000.five_columns .q_elements_item,
  .q_elements_holder.responsive_mode_from_1000.six_columns .q_elements_item {
    width: 100%;
    display: inline-block;
    height: auto;
  }
  .q_elements_holder.alignment_one_column_left.responsive_mode_from_1000 .q_elements_item .q_elements_item_content {
    text-align: left !important;
  }
  .q_elements_holder.alignment_one_column_center.responsive_mode_from_1000 .q_elements_item .q_elements_item_content {
    text-align: center !important;
  }
  .q_elements_holder.alignment_one_column_right.responsive_mode_from_1000 .q_elements_item .q_elements_item_content {
    text-align: right !important;
  }
  .grid-sizer {
    width: 50%;
  }
  .masonry_gallery_item.square_big,
  .masonry_gallery_item.rectangle_landscape,
  .masonry_gallery_holder.three_columns .masonry_gallery_item.square_big,
  .masonry_gallery_holder.three_columns .masonry_gallery_item.rectangle_landscape {
    width: 100%;
  }
  .masonry_gallery_item.rectangle_portrait,
  .masonry_gallery_item.square_small,
  .masonry_gallery_holder.three_columns .masonry_gallery_item.square_small,
  .masonry_gallery_holder.three_columns .masonry_gallery_item.rectangle_portrait,
  .masonry_gallery_holder.three_columns .grid-sizer {
    width: 50%;
  }
  .footer_bottom_holder .footer_bottom ul.menu li {
    margin-right: 7px;
  }
  .footer_bottom_holder .footer_bottom ul.menu li a {
    font-size: 11px;
  }
  .latest_post_two_holder.three_columns > ul > li,
  .latest_post_two_holder.four_columns > ul > li {
    width: 50%;
  }
  .latest_post_two_holder.three_columns > ul > li:nth-child(3n+1) {
    clear: none;
  }
  .latest_post_two_holder.three_columns > ul > li:nth-child(2n+1),
  .latest_post_two_holder.four_columns > ul > li:nth-child(2n+1) {
    clear: both;
  }
  .portfolio_single.portfolio_template_8 .portfolio_container > .column1,
  .portfolio_single.portfolio_template_8 .portfolio_container > .column2 {
    width: 100%;
    float: none;
  }
  .portfolio_single.portfolio_template_8 .portfolio_container > .column1 > *,
  .portfolio_single.portfolio_template_8 .portfolio_container > .column2 > * {
    padding: 0;
  }
  .portfolio_single.portfolio_template_8 .portfolio_detail .info > * {
    float: none !important;
    width: auto !important;
    display: table-cell;
    text-align: left;
    vertical-align: top;
  }
  .portfolio_single.portfolio_template_8 .portfolio_detail .info > h6 {
    padding: 0 10px 0 0;
  }
  .testimonials_block {
    width: 100%;
  }
  .tstm_block_2 {
    float: none;
  }
  .qode-preview-slider {
    padding-bottom: 40px;
    /* Must match bottom property of .qode-presl-main-slider > .flex-control-nav */
  }
  .qode-preview-slider .qode-presl-main-slider .flex-control-nav {
    bottom: -40px;
    /* Must match padding-bottom of .qode-preview-slider */
  }
  .blog_holder.single_image_title_post .comment_holder {
    padding-left: 0;
    padding-right: 0;
  }
}

/*=========================================================================== */
/*		!Agegate		============================================= */
/*=========================================================================== */


#agegate {
  z-index: 1000;
}


body.archive article.tax-archive img {
  max-width: 200px;
  height: auto;
}

article.tax-archive {
  text-align: center !important;
}

/*=========================================================================== */
/*    GT Allocation Enhancement Stuff March 2019 ============================ */
/*=========================================================================== */

/* GT: H1 and H3 heads, top of pages. H1 is in horizontal banner image, H3 is lower on page */

@media only screen and (min-width: 1024px) {
h1,
h3 {
    font-size: 35px !important;
    line-height: 50px !important;
  }
}

.options-row h3 {
    font-size: 20px !important;
    line-height: 2.5 !important;
  }
}

@media only screen and (min-width: 640px) and (max-width: 1023px) {
h1,
h3 {
    font-size: 28px !important;
    line-height: 38px !important;
  }
}

@media only screen and (max-width: 639px) {
h1,
h3 {
    font-size: 18px !important;
    line-height: 28px !important;
    letter-spacing: 6px !important;
  }
}
/* GT: H1 and H3 heads - END ------------------------------------ */


/* Page Builder Block Classes ------------------------------------ */

/* Options Row ------------------------------------ */

.options-row {
  padding: 60px 0;
}

.options-row .image_with_text img {
  margin-bottom: 0;
}

.options-row .image_with_text h3 {
  font-weight: 600;
  letter-spacing: 2px;
  text-align: center;
  background-color: #CE0B2B;
  color: white;
}

.options-row .image_with_text .separator {
  display: none;
}

.options-row .vc_column-inner > .wpb_wrapper {
  border: thin solid #d3d3d1;
  margin-bottom: 15px;
}

.options-row .vc_column-inner .wpb_text_column {
  padding: 15px 15px 30px;
}


@media only screen and (min-width: 1255px) { /* GT: Experience page - Where to find BC, 3 blocks */
 h2.caption.no_icon {
    font-size: 44px !important;
  }
}

@media only screen and (max-width: 1254px) { /* GT: Experience page - Where to find BC, 3 blocks */
 h2.caption.no_icon {
    font-size: 30px !important;
  }
}


@media only screen and (max-width: 767px) { /* GT: Bottle image */
.portfolio_link_for_touch img {
    max-width: 50% !important;
    margin: 0 auto !important;
  }

.wpb_single_image img {
    max-width: 50% !important;
  }
}

/* WINES LANDING PAGE TEMPLATE */

.template_wines-landing-filter {
  padding:30px 0;
  text-align:center;
}
.template_wines-landing-filter li {
  list-style: none;
  display: inline-block;
  margin: 0 15px;
  text-transform: uppercase;
  font-weight: 600;
  cursor: pointer;
}
.template_wines-landing-filter li a:hover,
.template_wines-landing-filter li.active a {
  color:#af8400;
}
.templates_wines_landing-current-cat {
  text-align:center;
  margin:0 0 30px 0;
  font-size: 24px !important;
  line-height: 1;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0;
}
.template_wines_landing-results {
  margin: 0 - 15px;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 1.5%;
}
.template_wines_landing-results figure {
  flex-grow: 0;
  width: 100%;
  margin: 0 1.5% 3% 1.5%;
  text-align: center;
  border: 1px solid #ccc;
  padding: 0;
  position:relative;
}
@media(min-width:767px) {
  .template_wines_landing-results figure {
    width: 46.5%;
  }
}
@media(min-width:1200px) {
  .template_wines_landing-results figure {
    width: 30%;
  }
}
.template_wines_landing-results .fa-spinner {
  height: 40px;
  font-size: 40px;
  vertical-align: middle;
  line-height: 1;
  width: 40px;
}
.template_wines_landing-single-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 10px 15px;
  height: 100%;
}

.template_wines_landing-single-wrapper .vc-ewinery-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.template_wines_landing-single-wrapper .vc-ewinery-wrap .ewinery-container {
  padding-bottom: 20px;
}

.template_wines_landing-single-wrapper .vc-ewinery-wrap .ewinery-container .out-of-stock,
.template_wines_landing-single-wrapper .vc-ewinery-wrap .ewinery-container .buy-now {
  padding-bottom: 54px;
}


.template_wines_landing-single-wrapper h1{
  line-height: 1 !important;
  margin: 0 0 10px 0;
}
.template_wines_landing-single-wrapper h1 a {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  line-height: 1 !important;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing:1px;
}
.template_wines_landing-results figure img {
  /* height: 300px; */
  width: auto;
  display: block;
  margin: auto;
}
.template_wines_landing-results-price {
  display:block;
  margin:15px 0;
  line-height: 1;
}
.template_wines_landing-single-add-to-cart {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
  align-items: center;
  justify-content: center;
}
.template_wines_landing-single-add-to-cart p {
  margin-top:0;
  padding-left:5px;
  width:100%;
}
.template_wines_landing-single-add-to-cart input {
  height: 39px;
  vertical-align: middle;
}
.template_wines_landing-single-add-to-cart a,
.template_wines_landing-single-add-to-cart span,
.template_wines_landing-single-add-to-cart input {
  display:inline-block;
  margin:0 5px;
}
.single-portfolio_page {
  padding-top:5px;
}
.single-portfolio_page .template_wines-landing-filter {
  padding:45px 0;
}
@media (max-width: 483px) {
  .single-portfolio_page .template_wines-landing-filter {
    padding:30px 0;
  }
  .template_wines-landing-filter li {
    margin: 0 5px;
  }
}
.single-portfolio_page h1 {
  text-align:center;
  font-size: 24px !important;
  line-height: 1 !important;
  letter-spacing: 1px;
  width:100%;
  margin:0 0 30px 0;
}
@media(max-width:767px) {
  .single-portfolio_page h1 {
    margin:0;
  }
  .single-portfolio_page h1 + figure img {
    height: 200px;
    width: auto;
  }
}



.single-portfolio_page .row {
  margin: 0 -15px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
}
.single-portfolio_page article {
  width:40%;
  margin: 0;
  box-sizing: border-box;
  padding: 0 30px;
}
.single-portfolio_page figure,
.single-portfolio_page sidebar {
  width: 30%;
  margin: 0;
  box-sizing: border-box;
  padding: 0 30px;
}
@media(max-width:767px) {
  .single-portfolio_page figure,
  .single-portfolio_page article,
  .single-portfolio_page sidebar {
    width: 100%;
  }
}
.single-portfolio_page figure .vc-ewinery-wrap {
  display:none;
  margin:0 0 30px 0;
}
.single-portfolio_page sidebar .vc-ewinery-wrap {
  margin-top:45px;
  padding: 0 5px;
}

.single-portfolio_page sidebar .vc-ewinery-wrap .soldout {
  position: relative;
  top: auto;
  left: auto;
}

.single-portfolio_page figure .vc-ewinery-wrap .soldout,
.single-portfolio_page sidebar .vc-ewinery-wrap .soldout {
  font-weight: 600;
}

.single-portfolio_page figure {
  text-align:center;
}
.single-portfolio_page sidebar li {
  list-style:none;
  margin:0 0 15px 0;
}
.single-portfolio_page sidebar li h3 {
  font-size:18px !important;
  font-family:'Source Sans Pro', sans-serif !important;
  letter-spacing:0px !important;
}
.single-portfolio_page article ul {
  display:flex;
}
.single-portfolio_page article ul li {
  width:33.33%;
  padding: 0 10px;
  box-sizing:border-box;
  list-style:none;
}
.single-portfolio_page article ul {
  margin:60px 0 60px 0;
  padding:60px 0 0 0;
  border-top:1px solid #eee;
  text-align:center;
}
.single-portfolio_page article ul li span {
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 45px;
  display:block;
  text-align:center;
  margin: 0 0 15px 0;
  line-height: 1;
}
.single-portfolio_page article ul li img {
  vertical-align: middle;
  margin: 0 0 15px 0;
}
.single-portfolio_page article ul li hr {
    width: 40px;
    border-top: 1px solid #eee;
    margin: 25px auto 30px auto;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart {
    display:block;
    justify-content: left;
    position:relative;

}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart.buy-now {
    padding-left: 50px;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart.buy-now:before {
  content:"QTY";
  position:absolute;
  top:0;
  left:5px;
  font-size:18px;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart.out-of-stock:before {
  display:none;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart input {
    height: 25px;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart div {
  margin-left: -48px;
  margin-top: 5px;
}
.single-portfolio_page sidebar .template_wines_landing-single-add-to-cart .ewinery.info {
    display:none !important;
}
@media(max-width:767px) {
  .single-portfolio_page sidebar .vc-ewinery-wrap {
    display:none !important;
  }

  .single-portfolio_page figure {
    padding-bottom: 2.5rem;
  }

  .single-portfolio_page figure .vc-ewinery-wrap {
    display:block;
  }
  .single-portfolio_page figure .vc-ewinery-wrap .ewinery.info  {
    display:none !important;
  }

  .single-portfolio_page figure .vc-ewinery-wrap .soldout {
    position: relative;
    top: auto;
    left: auto;
  }
}
.single-portfolio_page ul.post-pagination {
  margin:30px 0;
  padding:0 30px;
  display:block;
  width:100%;
}
.single-portfolio_page ul.post-pagination li {
  list-style:none;
  float:left;
  width:50%;
  min-height: 49px;
}
.single-portfolio_page ul.post-pagination li:last-child a {
  float:right;
}
.single-portfolio_page ul.post-pagination li a {
  border: 2px solid #eee;
  border-radius: 5px;
  width: 45px;
  display: block;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-weight: 600;
  font-size: 30px;
}
.single-portfolio_page .ewinery.login {
  text-align:left;
  padding-left:5px;
}

@media (max-width: 767px) {
  .single-portfolio_page .ewinery.login {
    text-align: center;
  }  
}


.single-portfolio_page .shipping-notes { /* GT 06-01-20 placeholder if necessary */
}
.carousel-inner h2.with_title_border span {
    display: inline-block;
    padding: 1em 1.5em!important;
    border: 1px solid!important;
    letter-spacing: .3em;
    background-color: transparent;
}
